Skip to main content
Jump to: navigation, search

Papyrus/Papyrus Developer Guide/Oomph Version Management

< Papyrus‎ | Papyrus Developer Guide
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)

As of late February 2016 in the Neon development cycle, the Papyrus Main plug-ins and features and the Developer Tools are configured for PDE API Tooling and Oomph Version Management validation. One of the value-added capabilities of Oomph is flagging plug-ins and features that aren't included in any other feature, and thus appear to be slipping through a crack in the release. This only works when the workspace has all of the plug-in and feature projects of Papyrus imported.

If your workspace only has a subset of the Papyrus projects imported, then you can tell Oomph that this check is not appropriate by configuring the "check mode" in the Preferences:

Papyrus Oomph versionmgmt prefs.png

Back to the top